{
  "calipers": {
    "enabled": false,
    "colors": [
      "#A30000"
    ]
  },
  "carPaint": {
    "color": "#FF5B0000",
    "flakes": 0.63,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#191717"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#494949"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#FFF7E5"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#EFE2BF"
    ]
  },
  "licensePlate": {
    "style": "Japan"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#C6C6C6"
    ]
  }
}